.navbar-brand-image {
    content: url(../../public/images/logo-catis-bj-bw.png);
    display: inline-block;
    vertical-align: middle;
    max-height: 50px;
}

.page-header > h2 {
    color: #614870;
}
.container > .page-header{
    margin-top:7%;
}

.footer-image {
    content: url(../../public/images/logo-catis-bj-bw.png);
    max-height: 80px;
}

.footer-right {
   text-align: right;
}

.home-stats {
    margin: 20px 20% 50px;
}

.navbar-brand {
    left: 1.5%;
    position: absolute;
}


.page-header > .text-info {
    border-bottom: 1px solid #eee;
    margin-top: 2%;
}
.actionbar {
    background-color: white;
}

body {
    font-family: 'Open Sans', Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial,
    sans-serif;
}
body {
    color: #171b1e;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

#actions > .row {
    margin-bottom: 3%;
}

.nav.navbar-nav > li {
    color: white;
}

.open > ul.dropdown-menu {
    border: none;
    padding: 0;
    background-color: rgba(102, 117, 135, 1);
    border-radius: 0;
}

.dropdown-menu > li {
    text-align: left !important;
}

ul.dropdown-menu {
    background: #13a593;
    width: auto;
}

.text-center {
    text-align: center;
}

.page-header,
.footer {
    flex-shrink: 0;
}

main.content {
    flex-grow: 1;
}

h1 {
    color: #614870;
}

h2 {
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
    color: black;
}
h3 {
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    color: black;
}
h3.small {
    font-size: 16px;
    line-height: 20px;
}
a {
    color: #0a3764;
}

.dropdown-menu > li > a:hover {
    color: #13a593;
}

.dropdown-menu > li > a {
    border-bottom: 0.1rem solid hsla(0, 0%, 100%, 0.2);
    color: white;
    padding: 1rem 1.5rem;
    height: 3em;
}


.dropdown-menu > li > a:hover {
    background-color: white;
}
a:hover,
a:focus {
    color: #07294d;
}
.view-entry a,
.view-category a {
    font-weight: bold;
}
.text-muted {
    color: #7d8b94;
}
body .page-header .home-stats li {
    min-width: 15%;
    margin-top: 0px;
    margin-bottom: 10px;
}
body .page-header .home-stats a.text-info {
    color: #171b1e;
    background-color: #de9305;
    border-radius: 0;
    padding: 0px;
    display: flex;
    box-shadow: 0px 4px 4px rgb(0 0 0 / 50%);
    min-height: 20px;
    font-size: 14px;
    line-height: 20px;
}
body .page-header .home-stats .stat-text {
    line-height: 2em;
    height: 44px;
    padding: 8px;
    width: 80%;
}
body .page-header .home-stats .stat-number {
    text-align: center;
    line-height: 2.2em;
    min-width: 44px;
    color: white;
    border-radius: 0;
    background-color: #614870;
}

.btn {
    border-color: #ec951b;
}
.btn:hover,
.btn:focus,
.btn:active,
.btn .active {
    border-color: #ec951b;
}
.btn-default {
    color: #f0a945;
    background-color: #fff;
    border-color: #ec951b;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active {
    color: #f0a945;
    background-color: #f7f8f9;
    border-color: #ec951b;
}
.btn-default:hover:hover,
.btn-default:hover:focus,
.btn-default:hover:active,
.btn-default:hover.active,
.btn-default:focus:hover,
.btn-default:focus:focus,
.btn-default:focus:active,
.btn-default:focus.active,
.btn-default:active:hover,
.btn-default:active:focus,
.btn-default:active:active,
.btn-default:active.active,
.btn-default.active:hover,
.btn-default.active:focus,
.btn-default.active:active,
.btn-default.active.active {
    color: #f0a945;
    background-color: #f7f8f9;
    border-color: #ec951b;
}
.btn-primary {
    background-color: #f0a945;
    border-color: #ec951b;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
    background-color: #f49e24;
    border-color: #ec951b;
}
.btn-primary:hover:hover,
.btn-primary:hover:focus,
.btn-primary:hover:active,
.btn-primary:hover.active,
.btn-primary:focus:hover,
.btn-primary:focus:focus,
.btn-primary:focus:active,
.btn-primary:focus.active,
.btn-primary:active:hover,
.btn-primary:active:focus,
.btn-primary:active:active,
.btn-primary:active.active,
.btn-primary.active:hover,
.btn-primary.active:focus,
.btn-primary.active:active,
.btn-primary.active.active {
    background-color: #f49e24;
    border-color: #ec951b;
}
.navbar-default {
    background-color: #14a593;
    border: 0px;
}
.navbar-default .navbar-brand-text {
    display: none;
    color: #a1b0c1;
}
.navbar-default .navbar-brand-text:focus,
.navbar-default .navbar-brand-text:hover {
    color: white;
}
.navbar-default .navbar-nav > li > a {
    color: white;
}

.navbar-default .navbar-nav > li > a:hover {
    color: white;
}
.navbar-default .navbar-nav li.active {
    border-bottom: 5px solid white;
}
.navbar-default .navbar-nav .active > a {
    color: white;
}
.navbar-default .navbar-nav .active > a:focus,
.navbar-default .navbar-nav .active > a:hover {
    color: white;
}
.navbar-default .navbar-nav .active > a,
.navbar-default .navbar-nav .active > a:focus,
.navbar-default .navbar-nav .active > a:hover,
.navbar-default .navbar-nav .open > a,
.navbar-default .navbar-nav .open > a:focus,
.navbar-default .navbar-nav .open > a:hover {
    background-color: inherit;
    color: white;
}

@media (min-width: 768px) {
    .navbar .navbar-center {
        display: inline-block;
        float: none;
        vertical-align: top;
        position: absolute;
        left: 50%;
        margin-left: -21%;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }

    ul.nav.navbar-nav.navbar-right > .language.dropdown > a {
        right: 15%;
    }

     ul.nav.navbar-nav.navbar-center {
        left: 30%;
    }
}
@media (min-width: 860px) {
    ul.nav.navbar-nav.navbar-center {
        left: 40%;
    }
}
@media (min-width: 1130px) {
    .navbar,
    .content,
    .footer {
        padding: 0 80px;
    }
}
@media (min-width: 1410px) {
    .navbar,
    .content,
    .footer {
        padding: 0 120px;
    }
}
@media (min-width: 768px) {
    .navbar {
        min-height: 60px;
        padding-top: 5px;
    }
}
.footer {
    color: #c4cacb;
    background-color: #1d1d1b;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 10px 0px;
    height: 120px;
    display: block;
    position: relative;
}
@media (max-width: 400px) {
    .footer {
        height: 150px;
    }    
}

footer.footer:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -7.5vw;
    width: 15vw;
    height: 7.5vw;
    background: url(../../public/images/decoration.png);
    background-size: cover;
    max-width: 140px;
    max-height: 71px;
    min-width: 28px;
    min-height: 14.2px;
}

.footer a {
    color: #c4cacb;
}

.content {
    margin-top: 0px;
}
body > .page-header {
    margin-bottom: 20px;
    background-color: #f8e9cd;
    height: fit-content;
    padding-top: 40px;
    margin-top: 60px;
}

.page-header {
    padding-bottom: 9px;
    margin-top: 40px;
}

body > .page-header .text-info {
    min-height: 20px;
    font-size: 14px;
    line-height: 20px;
}

#home {
    margin-top: 50px;
}
.form-group .control-label {
    font-weight: bold;
    font-size: 15px;
    line-height: 18px;
    color: #171b1e;
}
.form-group .form-control {
    background-color: #fefefe;
    border-color: #d4ddea;
}
.form-group .form-control:focus {
    background-color: #eef2f8;
    border-color: #2985bc;
    box-shadow: none;
    outline: none;
}
.form-group .help-block {
    font-size: 14px;
    line-height: 20px;
    color: #5f738c;
}
.actionbar .form-group,
.searchbar .form-group {
    border-color: #d4ddea;
}
.actionbar .form-group:focus,
.searchbar .form-group:focus {
    border-color: #d4ddea;
}
.actionbar .input-group .btn,
.searchbar .input-group .btn {
    border-color: #ec951b;
    background-color: #f0a945;
    color: white;
}
.actionbar .input-group .btn:hover,
.actionbar .input-group .btn:focus,
.actionbar .input-group .btn:active,
.actionbar .input-group .btn.active,
.searchbar .input-group .btn:hover,
.searchbar .input-group .btn:focus,
.searchbar .input-group .btn:active,
.searchbar .input-group .btn.active {
    background-color: #f49e24;
    border-color: #ec951b;
}
.actionbar .input-group .btn:hover:hover,
.actionbar .input-group .btn:hover:focus,
.actionbar .input-group .btn:hover:active,
.actionbar .input-group .btn:hover.active,
.actionbar .input-group .btn:focus:hover,
.actionbar .input-group .btn:focus:focus,
.actionbar .input-group .btn:focus:active,
.actionbar .input-group .btn:focus.active,
.actionbar .input-group .btn:active:hover,
.actionbar .input-group .btn:active:focus,
.actionbar .input-group .btn:active:active,
.actionbar .input-group .btn:active.active,
.actionbar .input-group .btn.active:hover,
.actionbar .input-group .btn.active:focus,
.actionbar .input-group .btn.active:active,
.actionbar .input-group .btn.active.active,
.searchbar .input-group .btn:hover:hover,
.searchbar .input-group .btn:hover:focus,
.searchbar .input-group .btn:hover:active,
.searchbar .input-group .btn:hover.active,
.searchbar .input-group .btn:focus:hover,
.searchbar .input-group .btn:focus:focus,
.searchbar .input-group .btn:focus:active,
.searchbar .input-group .btn:focus.active,
.searchbar .input-group .btn:active:hover,
.searchbar .input-group .btn:active:focus,
.searchbar .input-group .btn:active:active,
.searchbar .input-group .btn:active.active,
.searchbar .input-group .btn.active:hover,
.searchbar .input-group .btn.active:focus,
.searchbar .input-group .btn.active:active,
.searchbar .input-group .btn.active.active {
    background-color: #f49e24;
    border-color: #ec951b;
}
.actionbar .input-group .btn.active.focus,
.actionbar .input-group .btn.active:focus,
.actionbar .input-group .btn.focus,
.actionbar .input-group .btn:active.focus,
.actionbar .input-group .btn:active:focus,
.actionbar .input-group .btn:focus,
.searchbar .input-group .btn.active.focus,
.searchbar .input-group .btn.active:focus,
.searchbar .input-group .btn.focus,
.searchbar .input-group .btn:active.focus,
.searchbar .input-group .btn:active:focus,
.searchbar .input-group .btn:focus {
    outline-color: #d4ddea;
}
.actionbar .form-control,
.searchbar .form-control {
    border-color: #d4ddea;
}
.actionbar .form-control:focus,
.searchbar .form-control:focus {
    border-color: #7d8b94;
    box-shadow: none;
    outline: none;
}
::-webkit-input-placeholder {
    font-size: 16px;
    line-height: 24px;
    color: #a1b0c1;
}
:-ms-input-placeholder {
    font-size: 14px;
    line-height: 20px;
    color: #a1b0c1;
}
::placeholder {
    font-size: 14px;
    line-height: 20px;
    color: #a1b0c1;
}
.input-sm::-webkit-input-placeholder {
    font-size: 12px;
    line-height: 18px;
    color: #a1b0c1;
}
.input-sm:-ms-input-placeholder {
    font-size: 12px;
    line-height: 18px;
    color: #a1b0c1;
}
.input-sm::placeholder {
    font-size: 14px;
    line-height: 18px;
    color: #a1b0c1;
}

.row.footer-nav {
    display: flex;
    justify-content: center;
}
.page-header {
    border-bottom: 0;
}

@media (max-width: 1024px) {
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle {
        background-color: transparent;
    }

    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background-color: transparent;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: white;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: white;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #13a593;
        background-color: white;
    }

    .navbar-default .navbar-nav li.active {
        border-bottom: 0;
    }

    .navbar-nav .open .dropdown-menu .dropdown-header,
    .navbar-nav .open .dropdown-menu > li > a {
        padding: 1rem 1.5rem;
    }
}
